package com.gh.gamecenter.core.utils

/**
 *  第三方安装包（即安装包里没有 gh-id）的辅助类
 */
object ThirdPartyPackageHelper {

    private const val PREFIX = "third_party_package"

    @JvmStatic
    fun saveGameId(packageName: String, gameId: String) {
        SPUtils.setString(PREFIX + packageName, gameId)
    }

    @JvmStatic
    fun getGameId(packageName: String): String {
        return SPUtils.getString(PREFIX + packageName, "")!!
    }

}